/*
 * $Id: SpringMessages.java 6520 2007-05-13 23:26:32Z rossmason $
 * --------------------------------------------------------------------------------------
 * Copyright (c) MuleSource, Inc.  All rights reserved.  http://www.mulesource.com
 *
 * The software in this package is published under the terms of the MuleSource MPL
 * license, a copy of which has been included with this distribution in the
 * LICENSE.txt file.
 */

package org.mule.extras.spring.i18n;

import org.mule.config.i18n.Message;
import org.mule.config.i18n.MessageFactory;

public class SpringMessages extends MessageFactory
{
    private static final String BUNDLE_PATH = getBundlePath("spring");

    public static Message failedToReinitMule()
    {
        return createMessage(BUNDLE_PATH, 1);
    }
}


